img.bg {
			/* Set rules to fill background */
			min-height: 100%;
			min-width: 1024px;
			
			/* Set up proportionate scaling *?
			width: 100%;
			height: auto;
			
			/* Set up positioning */
            position:fixed;
			top: 0;
			left: 0;
            z-index:-1;
		}
		
		@media screen and (max-width: 1024px){
			img.bg {
				left: 50%;
				margin-left: -512px; }
		}

html, body {
  padding:    0px;
  margin:     0px;
}

body 
{
background-color:#cccccc;

}

table{
width:76%;
background-color:#9EBB9E;

}

table.pricetable {
text-align:center;
width:100%;
}

table.Records{
width:100%;
}


h2.news {
color:#ff0000;
}

table.header {
padding:5px 0px;
}

img.Banner {
display: block;
    margin-top: 20px; 
    margin-left: auto;
    margin-right: auto;
}

table.Bodymain {
padding:5px 5px;
text-align:left;

}

td.bodyleft
{
padding:10px;
border: 1px solid #333333;
border-radius:10px;
width:70%;
vertical-align:top;
}
td.bodyright
{
padding:10px;
border: 1px solid #333333;
border-radius:10px;
width:30%;
}

P.bodyleft
{
font-family:"Times New Roman", Times, serif;
}

P.bodyright
{
font-family:"Arial, Helvetica, sans-serif"
}
p.footer
{
font-size:70%
}
h1
{
text-align:center;
}

ul.list {
list-style-type:circle;
padding:15px;
margin:0px;
overflow: visible;
}
li.list {
float: none;
}


h2
{

text-align:left;
}


.slideshow { width: 530px; height: 368px; margin:10px;}
.slideshow imgx { padding: 15px; border: 1px solid #ccc; background-color: #eee; }

.thumbGallery img {
margin: 3px;
}


IMG.Banner {
    display: block;
    margin-left: auto;
    margin-right: auto }

P.Main {
    margin-left: auto;
    margin-right: auto;
    padding:5px 5px;
}

ul
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;

}
li
{
float:left;
}

/*
a
{
display:block;
width:60px;
background-color:#433;
}
*/



/* CSS code for menu */
#menu {
  background: #433;
  height: 30px;
}
#menu ul {
  margin:0;padding:0;
  position: relative;
}
#menu ul a {
  text-decoration: none;
    position: relative;
  
}
#menu ul li {
  list-style: none;
  float: left;
  position: relative;
  
}
#menu ul li a {
  background: #333;
  color: #fff;
  border: 1px solid #333;
  display: block;
  padding: 4px;
  width: 125px;
    position: relative;
}
#menu ul ul {
  padding:0;
  overflow: hidden;
  
}
#menu ul ul li {
  float: none;
  display: none;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;  
}
#menu ul ul li a {
  background: #f0f0f0;
  color: #333;
  border:none;
}
#menu ul ul li a:hover {
  background: #ccc;
  
}
#menu ul li a:hover, 
#menu ul li:hover ul li {
  display:block !important;
}
#BigFont {
	font-size: 24pt;
}
#Pointfont {
	font-size: 18pt;
}
.Bodymain tr .bodyleft .Main {
	font-size: large;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
